
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "iMESBarChart", "iMESBarChart\iMESBarChart\iMESBarChart.vbproj", "{A0EDFB97-6656-49AB-844F-F4404D308E32}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iMESChart", "iMESChart\iMESChart\iMESChart.csproj", "{84A741BE-3D4C-4103-96A7-65230465BB07}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "winAutoLogout", "iMESClientHandler\iMESAutoLogOut\winAutoLogout.vbproj", "{8010893A-052C-4CCE-842A-88F6F5D38007}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "iMESClientHandler", "iMESClientHandler\iMESClientHandler\iMESClientHandler.vbproj", "{5818F1C8-377D-4721-BD05-3BA44FC0D5CC}"
	ProjectSection(ProjectDependencies) = postProject
		{8010893A-052C-4CCE-842A-88F6F5D38007} = {8010893A-052C-4CCE-842A-88F6F5D38007}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "iMESExceptionManager", "iMESException\iMESExceptionManager\iMESExceptionManager.vbproj", "{101C7640-9970-4AB6-9F25-E4784A583490}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "iMESGPIBUtil", "iMESGPIB7723\iMESGPIBUtil\iMESGPIBUtil.vbproj", "{3D97ECCF-DF61-4EE2-BE7C-C1D10C306719}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "iMESLineChart", "iMESLineChart\iMESLineChart\iMESLineChart.vbproj", "{B83EA107-2D34-40B4-A6F2-FEF96C663E1B}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "iMESMainMenu", "iMESMainMenu\iMESMainMenu\iMESMainMenu.vbproj", "{C173044B-EEA6-4673-A67E-DF35D5575210}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "iMESOnlineControlChart", "iMESOnlineControlChart\iMESOnlineControlChart\iMESOnlineControlChart.vbproj", "{251A218A-0FAB-40F5-9B4F-375F5952541C}"
	ProjectSection(ProjectDependencies) = postProject
		{B83EA107-2D34-40B4-A6F2-FEF96C663E1B} = {B83EA107-2D34-40B4-A6F2-FEF96C663E1B}
		{CC38372D-05A8-4128-81DA-6090DF73B96A} = {CC38372D-05A8-4128-81DA-6090DF73B96A}
		{101C7640-9970-4AB6-9F25-E4784A583490} = {101C7640-9970-4AB6-9F25-E4784A583490}
		{C173044B-EEA6-4673-A67E-DF35D5575210} = {C173044B-EEA6-4673-A67E-DF35D5575210}
		{003B12AD-E5C6-4A34-B2F8-87DB82F9609D} = {003B12AD-E5C6-4A34-B2F8-87DB82F9609D}
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "iMESRS232", "iMESRS232\iMESRS232\iMESRS232.vbproj", "{42E1B46D-4E4F-4D94-BB8F-4A0F68FDA6A9}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "iMESUltraGrid", "iMESUltraGrid\iMESUltraGrid\iMESUltraGrid.vbproj", "{003B12AD-E5C6-4A34-B2F8-87DB82F9609D}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "iMESWinFormUserControl", "iMESWinFormUserControl\iMESWinFormUserControl\iMESWinFormUserControl.vbproj", "{CC38372D-05A8-4128-81DA-6090DF73B96A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iMESWizards", "iMESWizards\iMESWizards\iMESWizards.csproj", "{DCF08909-AC8C-4E8D-A868-F54D5B888E43}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iMESXMLFlow", "iMESXMLFlow\iMESXMLFlow\iMESXMLFlow.csproj", "{FA7C4145-C17F-48E9-BABF-78CD521FC9B5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A0EDFB97-6656-49AB-844F-F4404D308E32}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0EDFB97-6656-49AB-844F-F4404D308E32}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0EDFB97-6656-49AB-844F-F4404D308E32}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A0EDFB97-6656-49AB-844F-F4404D308E32}.Debug|x86.Build.0 = Debug|Any CPU
		{A0EDFB97-6656-49AB-844F-F4404D308E32}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0EDFB97-6656-49AB-844F-F4404D308E32}.Release|Any CPU.Build.0 = Release|Any CPU
		{A0EDFB97-6656-49AB-844F-F4404D308E32}.Release|x86.ActiveCfg = Release|Any CPU
		{A0EDFB97-6656-49AB-844F-F4404D308E32}.Release|x86.Build.0 = Release|Any CPU
		{84A741BE-3D4C-4103-96A7-65230465BB07}.Debug|Any CPU.ActiveCfg = Debug|x86
		{84A741BE-3D4C-4103-96A7-65230465BB07}.Debug|Any CPU.Build.0 = Debug|x86
		{84A741BE-3D4C-4103-96A7-65230465BB07}.Debug|x86.ActiveCfg = Debug|x86
		{84A741BE-3D4C-4103-96A7-65230465BB07}.Debug|x86.Build.0 = Debug|x86
		{84A741BE-3D4C-4103-96A7-65230465BB07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{84A741BE-3D4C-4103-96A7-65230465BB07}.Release|Any CPU.Build.0 = Release|Any CPU
		{84A741BE-3D4C-4103-96A7-65230465BB07}.Release|x86.ActiveCfg = Release|x86
		{84A741BE-3D4C-4103-96A7-65230465BB07}.Release|x86.Build.0 = Release|x86
		{8010893A-052C-4CCE-842A-88F6F5D38007}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8010893A-052C-4CCE-842A-88F6F5D38007}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8010893A-052C-4CCE-842A-88F6F5D38007}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8010893A-052C-4CCE-842A-88F6F5D38007}.Debug|x86.Build.0 = Debug|Any CPU
		{8010893A-052C-4CCE-842A-88F6F5D38007}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8010893A-052C-4CCE-842A-88F6F5D38007}.Release|Any CPU.Build.0 = Release|Any CPU
		{8010893A-052C-4CCE-842A-88F6F5D38007}.Release|x86.ActiveCfg = Release|Any CPU
		{8010893A-052C-4CCE-842A-88F6F5D38007}.Release|x86.Build.0 = Release|Any CPU
		{5818F1C8-377D-4721-BD05-3BA44FC0D5CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5818F1C8-377D-4721-BD05-3BA44FC0D5CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5818F1C8-377D-4721-BD05-3BA44FC0D5CC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5818F1C8-377D-4721-BD05-3BA44FC0D5CC}.Debug|x86.Build.0 = Debug|Any CPU
		{5818F1C8-377D-4721-BD05-3BA44FC0D5CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5818F1C8-377D-4721-BD05-3BA44FC0D5CC}.Release|Any CPU.Build.0 = Release|Any CPU
		{5818F1C8-377D-4721-BD05-3BA44FC0D5CC}.Release|x86.ActiveCfg = Release|Any CPU
		{5818F1C8-377D-4721-BD05-3BA44FC0D5CC}.Release|x86.Build.0 = Release|Any CPU
		{101C7640-9970-4AB6-9F25-E4784A583490}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{101C7640-9970-4AB6-9F25-E4784A583490}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{101C7640-9970-4AB6-9F25-E4784A583490}.Debug|x86.ActiveCfg = Debug|Any CPU
		{101C7640-9970-4AB6-9F25-E4784A583490}.Debug|x86.Build.0 = Debug|Any CPU
		{101C7640-9970-4AB6-9F25-E4784A583490}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{101C7640-9970-4AB6-9F25-E4784A583490}.Release|Any CPU.Build.0 = Release|Any CPU
		{101C7640-9970-4AB6-9F25-E4784A583490}.Release|x86.ActiveCfg = Release|Any CPU
		{101C7640-9970-4AB6-9F25-E4784A583490}.Release|x86.Build.0 = Release|Any CPU
		{3D97ECCF-DF61-4EE2-BE7C-C1D10C306719}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D97ECCF-DF61-4EE2-BE7C-C1D10C306719}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D97ECCF-DF61-4EE2-BE7C-C1D10C306719}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3D97ECCF-DF61-4EE2-BE7C-C1D10C306719}.Debug|x86.Build.0 = Debug|Any CPU
		{3D97ECCF-DF61-4EE2-BE7C-C1D10C306719}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D97ECCF-DF61-4EE2-BE7C-C1D10C306719}.Release|Any CPU.Build.0 = Release|Any CPU
		{3D97ECCF-DF61-4EE2-BE7C-C1D10C306719}.Release|x86.ActiveCfg = Release|Any CPU
		{3D97ECCF-DF61-4EE2-BE7C-C1D10C306719}.Release|x86.Build.0 = Release|Any CPU
		{B83EA107-2D34-40B4-A6F2-FEF96C663E1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B83EA107-2D34-40B4-A6F2-FEF96C663E1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B83EA107-2D34-40B4-A6F2-FEF96C663E1B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B83EA107-2D34-40B4-A6F2-FEF96C663E1B}.Debug|x86.Build.0 = Debug|Any CPU
		{B83EA107-2D34-40B4-A6F2-FEF96C663E1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B83EA107-2D34-40B4-A6F2-FEF96C663E1B}.Release|Any CPU.Build.0 = Release|Any CPU
		{B83EA107-2D34-40B4-A6F2-FEF96C663E1B}.Release|x86.ActiveCfg = Release|Any CPU
		{B83EA107-2D34-40B4-A6F2-FEF96C663E1B}.Release|x86.Build.0 = Release|Any CPU
		{C173044B-EEA6-4673-A67E-DF35D5575210}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C173044B-EEA6-4673-A67E-DF35D5575210}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C173044B-EEA6-4673-A67E-DF35D5575210}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C173044B-EEA6-4673-A67E-DF35D5575210}.Debug|x86.Build.0 = Debug|Any CPU
		{C173044B-EEA6-4673-A67E-DF35D5575210}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C173044B-EEA6-4673-A67E-DF35D5575210}.Release|Any CPU.Build.0 = Release|Any CPU
		{C173044B-EEA6-4673-A67E-DF35D5575210}.Release|x86.ActiveCfg = Release|Any CPU
		{C173044B-EEA6-4673-A67E-DF35D5575210}.Release|x86.Build.0 = Release|Any CPU
		{251A218A-0FAB-40F5-9B4F-375F5952541C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{251A218A-0FAB-40F5-9B4F-375F5952541C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{251A218A-0FAB-40F5-9B4F-375F5952541C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{251A218A-0FAB-40F5-9B4F-375F5952541C}.Debug|x86.Build.0 = Debug|Any CPU
		{251A218A-0FAB-40F5-9B4F-375F5952541C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{251A218A-0FAB-40F5-9B4F-375F5952541C}.Release|Any CPU.Build.0 = Release|Any CPU
		{251A218A-0FAB-40F5-9B4F-375F5952541C}.Release|x86.ActiveCfg = Release|Any CPU
		{251A218A-0FAB-40F5-9B4F-375F5952541C}.Release|x86.Build.0 = Release|Any CPU
		{42E1B46D-4E4F-4D94-BB8F-4A0F68FDA6A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42E1B46D-4E4F-4D94-BB8F-4A0F68FDA6A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42E1B46D-4E4F-4D94-BB8F-4A0F68FDA6A9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{42E1B46D-4E4F-4D94-BB8F-4A0F68FDA6A9}.Debug|x86.Build.0 = Debug|Any CPU
		{42E1B46D-4E4F-4D94-BB8F-4A0F68FDA6A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42E1B46D-4E4F-4D94-BB8F-4A0F68FDA6A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{42E1B46D-4E4F-4D94-BB8F-4A0F68FDA6A9}.Release|x86.ActiveCfg = Release|Any CPU
		{42E1B46D-4E4F-4D94-BB8F-4A0F68FDA6A9}.Release|x86.Build.0 = Release|Any CPU
		{003B12AD-E5C6-4A34-B2F8-87DB82F9609D}.Debug|Any CPU.ActiveCfg = Debug|x86
		{003B12AD-E5C6-4A34-B2F8-87DB82F9609D}.Debug|Any CPU.Build.0 = Debug|x86
		{003B12AD-E5C6-4A34-B2F8-87DB82F9609D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{003B12AD-E5C6-4A34-B2F8-87DB82F9609D}.Debug|x86.Build.0 = Debug|Any CPU
		{003B12AD-E5C6-4A34-B2F8-87DB82F9609D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{003B12AD-E5C6-4A34-B2F8-87DB82F9609D}.Release|Any CPU.Build.0 = Release|Any CPU
		{003B12AD-E5C6-4A34-B2F8-87DB82F9609D}.Release|x86.ActiveCfg = Release|Any CPU
		{003B12AD-E5C6-4A34-B2F8-87DB82F9609D}.Release|x86.Build.0 = Release|Any CPU
		{CC38372D-05A8-4128-81DA-6090DF73B96A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC38372D-05A8-4128-81DA-6090DF73B96A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC38372D-05A8-4128-81DA-6090DF73B96A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{CC38372D-05A8-4128-81DA-6090DF73B96A}.Debug|x86.Build.0 = Debug|Any CPU
		{CC38372D-05A8-4128-81DA-6090DF73B96A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC38372D-05A8-4128-81DA-6090DF73B96A}.Release|Any CPU.Build.0 = Release|Any CPU
		{CC38372D-05A8-4128-81DA-6090DF73B96A}.Release|x86.ActiveCfg = Release|Any CPU
		{CC38372D-05A8-4128-81DA-6090DF73B96A}.Release|x86.Build.0 = Release|Any CPU
		{DCF08909-AC8C-4E8D-A868-F54D5B888E43}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DCF08909-AC8C-4E8D-A868-F54D5B888E43}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DCF08909-AC8C-4E8D-A868-F54D5B888E43}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DCF08909-AC8C-4E8D-A868-F54D5B888E43}.Debug|x86.Build.0 = Debug|Any CPU
		{DCF08909-AC8C-4E8D-A868-F54D5B888E43}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DCF08909-AC8C-4E8D-A868-F54D5B888E43}.Release|Any CPU.Build.0 = Release|Any CPU
		{DCF08909-AC8C-4E8D-A868-F54D5B888E43}.Release|x86.ActiveCfg = Release|Any CPU
		{DCF08909-AC8C-4E8D-A868-F54D5B888E43}.Release|x86.Build.0 = Release|Any CPU
		{FA7C4145-C17F-48E9-BABF-78CD521FC9B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA7C4145-C17F-48E9-BABF-78CD521FC9B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA7C4145-C17F-48E9-BABF-78CD521FC9B5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FA7C4145-C17F-48E9-BABF-78CD521FC9B5}.Debug|x86.Build.0 = Debug|Any CPU
		{FA7C4145-C17F-48E9-BABF-78CD521FC9B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA7C4145-C17F-48E9-BABF-78CD521FC9B5}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA7C4145-C17F-48E9-BABF-78CD521FC9B5}.Release|x86.ActiveCfg = Release|Any CPU
		{FA7C4145-C17F-48E9-BABF-78CD521FC9B5}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 14
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = http://tfs.imestech.com:8080/tfs/messeries6
		SccProjectUniqueName0 = iMESBarChart\\iMESBarChart\\iMESBarChart.vbproj
		SccProjectName0 = iMESBarChart/iMESBarChart
		SccAuxPath0 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath0 = iMESBarChart\\iMESBarChart
		SccProvider0 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName1 = iMESChart\\iMESChart\\iMESChart.csproj
		SccProjectName1 = iMESChart/iMESChart
		SccAuxPath1 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath1 = iMESChart\\iMESChart
		SccProvider1 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName2 = iMESClientHandler\\iMESAutoLogOut\\winAutoLogout.vbproj
		SccProjectName2 = iMESClientHandler/iMESAutoLogOut
		SccAuxPath2 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath2 = iMESClientHandler\\iMESAutoLogOut
		SccProvider2 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName3 = iMESClientHandler\\iMESClientHandler\\iMESClientHandler.vbproj
		SccProjectName3 = iMESClientHandler/iMESClientHandler
		SccAuxPath3 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath3 = iMESClientHandler\\iMESClientHandler
		SccProvider3 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName4 = iMESException\\iMESExceptionManager\\iMESExceptionManager.vbproj
		SccProjectName4 = iMESException/iMESExceptionManager
		SccAuxPath4 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath4 = iMESException\\iMESExceptionManager
		SccProvider4 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName5 = iMESGPIB7723\\iMESGPIBUtil\\iMESGPIBUtil.vbproj
		SccProjectName5 = iMESGPIB7723/iMESGPIBUtil
		SccAuxPath5 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath5 = iMESGPIB7723\\iMESGPIBUtil
		SccProvider5 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName6 = iMESLineChart\\iMESLineChart\\iMESLineChart.vbproj
		SccProjectName6 = iMESLineChart/iMESLineChart
		SccAuxPath6 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath6 = iMESLineChart\\iMESLineChart
		SccProvider6 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName7 = iMESMainMenu\\iMESMainMenu\\iMESMainMenu.vbproj
		SccProjectName7 = iMESMainMenu/iMESMainMenu
		SccAuxPath7 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath7 = iMESMainMenu\\iMESMainMenu
		SccProvider7 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName8 = iMESOnlineControlChart\\iMESOnlineControlChart\\iMESOnlineControlChart.vbproj
		SccProjectName8 = iMESOnlineControlChart/iMESOnlineControlChart
		SccAuxPath8 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath8 = iMESOnlineControlChart\\iMESOnlineControlChart
		SccProvider8 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName9 = iMESRS232\\iMESRS232\\iMESRS232.vbproj
		SccProjectName9 = iMESRS232/iMESRS232
		SccAuxPath9 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath9 = iMESRS232\\iMESRS232
		SccProvider9 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName10 = iMESUltraGrid\\iMESUltraGrid\\iMESUltraGrid.vbproj
		SccProjectName10 = iMESUltraGrid/iMESUltraGrid
		SccAuxPath10 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath10 = iMESUltraGrid\\iMESUltraGrid
		SccProvider10 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName11 = iMESWinFormUserControl\\iMESWinFormUserControl\\iMESWinFormUserControl.vbproj
		SccProjectName11 = iMESWinFormUserControl/iMESWinFormUserControl
		SccAuxPath11 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath11 = iMESWinFormUserControl\\iMESWinFormUserControl
		SccProvider11 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName12 = iMESWizards\\iMESWizards\\iMESWizards.csproj
		SccProjectName12 = iMESWizards/iMESWizards
		SccAuxPath12 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath12 = iMESWizards\\iMESWizards
		SccProvider12 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccProjectUniqueName13 = iMESXMLFlow\\iMESXMLFlow\\iMESXMLFlow.csproj
		SccProjectName13 = iMESXMLFlow/iMESXMLFlow
		SccAuxPath13 = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath13 = iMESXMLFlow\\iMESXMLFlow
		SccProvider13 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
	EndGlobalSection
EndGlobal
